<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <!--RM-437 Sofie, RM-449 Sofie LTA, RM-450 Sofie BRA Typelabel config file-->
   <!--For *** DataMatrix*** typelabels!!!-->
   <!--Typelabel language: English-->
   <!--MoMentum style manufacturing-->
   <!--Version: 020-->
   <TemplateVersion>6.0</TemplateVersion>
   <DataMatrix>
      <Id>1</Id>
      <Template>IMEI_NOSLASH,"; ",PRODUCTCODE</Template>
      <X>365</X>
      <Y>145</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>8</Width>
      <Rows>20</Rows>
      <Columns>20</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <DataMatrix>
      <Id>2</Id>
      <Template>IMEI_NOSLASH</Template>
      <X>50</X>
      <Y>150</Y>
      <Orientation>BottomUp</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>8</Width>
      <Rows>20</Rows>
      <Columns>20</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>3</Id>
      <Font>A0</Font>
      <Template>IMEI_NOSLASH</Template>
      <X>715</X>
      <Y>145</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>50</Width>
      <Height>40</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>4</Id>
      <Font>A0</Font>
      <Template>IMEI_NOSLASH</Template>
      <X>230</X>
      <Y>50</Y>
      <Orientation>BottomUp</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>50</Width>
      <Height>40</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>5</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>715</X>
      <Y>190</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>50</Width>
      <Height>40</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>6</Id>
      <Font>A0</Font>
      <Template>WLANID</Template>
      <X>500</X>
      <Y>330</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>50</Width>
      <Height>40</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN ", CURRENT_FACTORY_COUNTRY_UPPERCASE</Template>
      <X>510</X>
      <Y>423</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>50</Width>
      <Height>45</Height>
      <Factory>9,s,t,y,k,4,5,m,z,r,1,8,c</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN ", SOURCE_FACTORY_COUNTRY_UPPERCASE</Template>
      <X>510</X>
      <Y>423</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>50</Width>
      <Height>45</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
</TypeLabelDynamicData>
